@media screen and (min-width: 731px) {
    .desktop-nav-header{
        border-bottom: 1px solid #4586d0;
    }

    .desktop-nav-header-logo.svg-nav-logo{
        display: none;
    }

    ul.desktop-nav-header-main li.nav-current-page{
        height: 67px;
    }

    .home-top-inner{
       padding: 50px 0px 35px;
       border-top: 0;
    }

    .home-h1{
        padding:0;
    }

    h1{
       float: right;
       font-size: 30px;
       line-height: 36px;
       letter-spacing: -1px;
       width: auto;
       text-align: start;
    }

    h2{
       float: right;
       font-size: 23px;
       line-height: 28px;
       letter-spacing: -0.5px;
       width: auto;
       text-align: start;
       margin-top: 0px;
    }

    h2 span.search,
    h2 span.find,
    h2 span[class]{
      background-size: auto 22px;
      padding-left:30px;
    }

    h2 span.search{
      padding-left: 32px;
    }

    h2 span.find{
      padding-left:26px;
    }

    .home-top-form{
       height: 68px;
       margin-top: 40px;
    }

    .home-top-form form{
        margin:0;
    }

    .home-top-form.advanced{
       height: 150px;
    }

    .main-input-inline{
       margin-right: 130px;
       float: none;
       width: auto;
       padding-right: 0px;
    }

    .home-search-more{
       margin-top: -68px;
       z-index: 1;
       opacity: 0;
       transition: all 0.2s ease-in-out;
       margin: -68px 0px 0px;
    }

    .home-top-form.advanced .home-search-more{
        margin-top: 15px;
        opacity: 1;
    }

    .home-form-el-wrap label{
       font-size: 16px;
    }

    .clear-input{
       display: none;
       position: absolute;
       top: 36px;
       right: 5px;
       width: 20px;
       height: 20px;
       z-index: 5;
       cursor: pointer;
    }

    .input-inline.q-loc-input-inline{
       padding-right: 150px;
       margin-right: 2%;
       float: none;
       width: auto;
    }

    .home-form-el-wrap.radius{
       position: absolute;
       width: 150px;
       margin: 0px;
       right:2%;
    }

    .home-form-el-wrap.salary-from,
    .home-form-el-wrap.salary-to,
    .home-form-el-wrap.jobtype,
    .home-form-el-wrap.posted-since{
       width: 23%;
       margin: 0px 2% 0px 0px;
    }

    .home-form-el-wrap.posted-since{
       margin: 0px;
    }

    #home-search-submit{
       position: absolute;
       z-index: 5;
       top: 25px;
       right:0px;
       width: 135px;
       height: 41px;
       line-height: 41px;
       margin: 0px;
       font-size: 18px;
       text-align: left;
       padding:0 15px;
       background-size: 17px auto;
       box-shadow: none;
    }

    #home-search-submit:hover{
        background-color: #219a00;
        background-size: 18px auto;
    }

    #home-search-submit:-moz-focusring{
        outline: 1px dotted ButtonText;
        outline-offset: -1px;
    }

    .home-top-form.advanced #home-search-submit{
       top: 106px;
       width: 110px;
       font-size: 15px;
       padding:0 8px;
    }

    #home-search-more{
       border: 0px;
       font-weight: 600;
       display: block;
       float: left;
       height: auto;
       line-height: normal;
       width: 148px;
       height:18px;
       border-radius: 0px;
       text-align: start;
       box-sizing: content-box;
       text-decoration: none solid #ffffff;
       opacity: 1;
       top:5px;
       -webkit-tap-highlight-color: rgba(0, 0, 0, 0.18);
       user-select: text;
    }

    #home-search-more img{
       top: 7px;
       right: 1px;
    }

    .home-top-signup{
        display: none;
    }

    .home-top-form.advanced .main-input-inline{
       margin-right: 110px;
    }

    .home-top-form.advanced .home-form-el-wrap.radius{
       width: 110px;
       position: absolute;
       right:0px;
    }

    .home-logo{
       float: left;
       width: 250px;
       height: 80px;
       margin: -12px 0px 0px;
       background-size: 250px;
       display: block;
    }

    .xmas-logo{
        height: 110px;
        background: rgba(0, 0, 0, 0) url("/images/logo-christmas.png") no-repeat scroll 0% 0% / 240px padding-box border-box;
    }

    .home-form-el-wrap.keywords,
    .home-form-el-wrap.location,
    .home-form-el-wrap{
       width: 48%;
       margin: 0px 2% 0px 0px;
    }

    .home-form-el-wrap.location .clear-input{
       display: none !important;
    }

    #home-search-more.hover{
       opacity: initial;
       background: initial;
    }

    #home-search-more span{
       width: auto;
       box-sizing: content-box;
       transition: all 0.2s ease-out;
    }

    #home-search-more:hover img,
    #home-search-more.hover img{
       top: initial;
       right: initial;
    }

    .clear-input::before,
    .clear-input::after{
       content: "";
       position: absolute;
       top: 50%;
       left: 50%;
       margin-left: -2px;
       margin-top: -10px;
       width: 3px;
       height: 20px;
       border-radius: 3px;
       background: #c9cfdd;
       transition: all 0.2s linear;
    }

    .clear-input:hover::before,
    .clear-input:hover::after{
       background: #003777;
    }

    .home-form-el-wrap input,
    .home-form-el-wrap select{
        border-radius: 0;
    }

    .home-form-el-wrap select{
        cursor: pointer;
    }

    .home-form-el-wrap select:focus{
        outline: 2px solid rgba(255,165,0,0.5);
        outline-offset: -2px;
    }

    .home-form-el-wrap input.has-val + .clear-input::before{
       animation: clear_show 0.2s ease-out forwards;
    }

    .home-form-el-wrap input.has-val + .clear-input::after{
       animation: clear_show2 0.2s ease-out forwards;
    }

    .home-form-el-wrap input.no-val + .clear-input::before{
       animation: clear_hide 0.2s ease-out forwards;
    }

    .home-form-el-wrap input.no-val + .clear-input::after{
       animation: clear_hide2 0.2s ease-out forwards;
    }

    .home-search-main-dropdown ul li a:visited{
       color: #ffffff;
    }

    .home-form-el-wrap input.has-val + .clear-input{
       display: block;
    }

    .home-top-ctas{
       margin-top: 50px;
       display: block;
       text-align: right;
    }

    .home-top-ctas .btn-sm{
        border-width:1px;
        margin: 0px 5px 0px 0px;
        background:transparent;
        clear: none;
    }

    .home-top-ctas .rec-cta{
        margin: 0px;
        background: #005da4;
        border-color: #4488d5;
    }

    .home-top-ctas .btn-sm:hover{
       background: #219a00;
       border-color: #219a00;
    }

    .home-top-ctas .rec-cta:hover{
       background: #ff9900;
       border-color: #ff9900;
    }

    .featured-companies{
        padding:35px 0 30px;
    }

    .home-join{
        padding: 35px 0 45px;
    }

    .featured-companies h2,
    .home-join h2{
        width:100%;
        text-align: center;
    }

    .featured-companies .row{
        display: inline-block;
        float: none;
        width: auto;
        clear: both;
        margin: 8px 0 0;
    }

    .featured-companies .row:hover a{
        opacity: 0.4;
    }

    .featured-companies .row:hover a.companies-link,
    .featured-companies a.company:hover{
        opacity: 1!important;
    }

    .home-modules{
        padding:0 0 50px;
    }

    .home-lists{
        padding:50px 0;
    }

    .home-module-main .btn{
      line-height: 35px;
    }

    .home-module-main .btn:hover{
        background-color: #5bb543;
        border-color: #5bb543
    }

    .list-more-toggle span{
        width:auto;
        padding-right: 20px;
    }

    .list-main ul li a,
    .list-more-toggle span{
        cursor: pointer;
    }

    .list-more-toggle span:after{
        transition: all 0.2s ease-out;
    }

    .list-more-toggle span:hover:after{
        top:11px;
    }

    .list-more-toggle span:first-child:hover:after{
        top:15px;
    }

    .cand-reg-inner,
    .client-reg-inner{
        padding: 0 200px 0 0;
        text-align: left;
        position: relative;
    }

    .client-reg-inner p{
        margin-top:5px;
    }

    .cand-reg-inner .btn,
    .client-reg-inner .btn{
        position: absolute;
        margin: -20px 0 0;
        top: 50%;
        right: 0;
    }

    .client-reg-inner .btn:hover{
        background-color: #ffa500;
        border-color: #ffa500;
    }

    .list-main ul li a,
    .home-join p a{
        display: inline-block;
        margin:0;
        position: relative;
    }

    .featured-companies a.companies-link{
        position: relative;
        padding:0;
        margin:20px 0 0;
    }

    .list-main ul li a:after,
    .home-join p a:after,
    .featured-companies a.companies-link:after{
        content: "";
        position: absolute;
        bottom: 0px;
        left: 50%;
        right: 50%;
        height: 1px;
        background: #005da4;
        transition: all 0.2s ease-out;
        opacity: 0;
    }

    .list-main ul li a:after{
        bottom:3px;
    }

    .list-main ul li a:hover:after,
    .home-join p a:hover:after,
    .featured-companies a.companies-link:hover:after{
        left:0px;
        right:0px;
        opacity: 1;
    }
}

@media screen and (min-width: 769px) {
    ul.desktop-nav-header-main li#user-nav > span.has-saved{
       max-width: 50%;
    }

    h2 span[class]{
       padding-left: 27px;
       background-size: 20px;
       letter-spacing: 0;
    }

    h2 span.search{
       padding-left: 30px;
       background-size: 20px;
    }

    h2 span.find{
       padding-left: 24px;
       background-size: 20px;
    }
}

@media screen and (min-width: 901px) {
    .home-top-form.advanced .main-input-inline{
        margin-right:135px;
    }

    .home-top-form.advanced .home-search-more{
       animation: advanced_more 0.4s linear;
    }

    .home-top-form.advanced .home-form-el-wrap.radius{
        width:135px;
        animation: advanced_radius 0.6s ease-in-out;
    }

    .home-top-form.advanced #home-search-submit{
       animation: advanced_submit 0.4s linear;
       width: 135px;
       padding:0 15px;
       font-size: 18px;
    }

    .home-top-form.advanced .main-input-inline.basic-main-input-inline{
       margin-right: 0px;
       animation: advanced_basic_main 0.6s ease-in-out;
    }

    .home-top-form.advanced .input-inline.q-loc-input-inline{
        padding-right:135px;
        margin-right:0px;
        animation: advanced_q_loc 0.6s ease-in-out;
    }

    .home-module,
    .home-list{
        width:23.5%;
        margin:0 0 0 2%!important;
    }

    .home-module:first-child,
    .home-list:first-child{
        margin:0!important;
    }

    .home-module img,
    .home-list img{
        height: calc((23.5vw - 20px) * 0.724);
        max-height: 155px;
    }

    .home-module-main{
        min-height: 202px;
        position: relative;
    }

    .home-module-main p{
        font-size: 14px;
        margin:10px 0 0;
    }

    .home-module-main .btn{
        position: absolute;
        left: 20px;
        bottom: 20px;
        border-width: 1px;
    }

    .list-main ul li{
        margin:0;
    }

    .list-main ul li a,
    .list-more-toggle span{
        font-size: 14px;
    }

    .cand-reg-row,
    .client-reg-row{
        padding: 15px 0 22px;
    }

    .cand-reg-row .main-center{
        position: relative;
    }

    .cand-reg-inner{
        margin-right:250px;
    }

    .cand-reg-img{
        position: absolute;
        bottom: -22px;
        right: 0px;
        width: 241px;
        height: 171px;
        background: url(/images/home-barney.png) no-repeat center;
    }
}